@charset "UTF-8";

/**
 * index.css
 *
 * #
 *
*/

/* ==========================================================================
   # mainimg
   ========================================================================== */
.l-mainimg {
	position: relative;
	overflow: hidden;
	height: 720px;
	z-index: -1;
}
.l-mainimg video {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	height: 100%;
	transform: translateX(-50%) translateY(-50%);
}

.mainimg-inner {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: 1000px;
	margin: 0 auto;
}

.mainimg-txt {
	position: absolute;
	top: 50%;
	left: 0;
	color: #fff;
	font-size: 72px;
	line-height: 1.7222222222;
	transform: translateY(-50%);
}

@media screen and (min-width:1280px) {
	.l-mainimg video {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width:500px) {
	.mainimg-txt {
		left: 20px;
		font-size: 40px;
	}
}

/* ==========================================================================
   # diagnosis
   ========================================================================== */
.l-diagnosis {
	max-width: 1000px;
	margin: 60px auto;
	padding: 0 40px 40px;
	background: url("../images/top/bg_diagnosis.png") no-repeat;
	background-size: cover;
	background-position: center center;
	
}

.diagnosis-ttl img {
	margin-top: -30px;
}

.diagnosis-btn-wrap {
	overflow: hidden;
	padding: 40px 40px 30px;
	background-color: #fff;
}

.diagnosis-btn-btn {
	float: left;
	display: block;
	width: 410px;
	margin-bottom: 10px;
	padding: 30px 0;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	line-height: 1;
	background-color: #65B7A0;
	border-radius: 40px;
}
.diagnosis-btn-btn + .diagnosis-btn-btn {
	float: right;
}

@media screen and (max-width:500px) {
	.l-diagnosis {
		padding: 20px;
	}
	.diagnosis-btn-wrap {
		padding: 30px 20px 20px;
	}
	.diagnosis-btn-btn,
	.diagnosis-btn-btn + .diagnosis-btn-btn {
		float: none;
		width: 100%;
	}
}

/* ==========================================================================
   # news
   ========================================================================== */
.l-news {
	max-width: 1000px;
	margin: 0 auto 80px;
}

.news-ttl-sub {
	margin: 80px 0 10px;
	font-size: 18px;
	line-height: 1;
	text-align: center;
}
.news-ttl {
	position: relative;
	margin-bottom: 60px;
	padding-bottom: 25px;
	font-size: 48px;
	text-align: center;
	line-height: 1;
}
.news-ttl:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 80px;
	height: 1px;
	background-color: #65B7A0;
	transform: translateX(-50%);
}

.news-list {
	overflow: hidden;
	margin-bottom: 40px;
	font-size: 16px;
	line-height: 1.5;
	border-top: 1px solid #ddd;
}
.news-list-item {
	position: relative;
	padding: 16px 20px 16px 115px;
	border-bottom: 1px solid #ddd;
}
.news-list-item .time {
	position: absolute;
	top: 16px;
	left: 20px;
	display: block;
}

.news-none {
	padding: 16px 20px;
	font-size: 16px;
	line-height: 1.5;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

@media screen and (max-width:500px) {
	.l-news {
		padding: 0 15px;
	}
	.news-list-item {
		padding: 16px 20px;
	}
	.news-list-item .time {
		position: relative;
		top: auto;
		left: auto;
		display: block;
	}
}

/* ==========================================================================
   # column
   ========================================================================== */
.l-column {
	padding: 80px 0;
	color: #fff;
	background: linear-gradient(120deg, #B1D087, #33A6AF);
}

.column-ttl {
	position: relative;
	margin-bottom: 40px;
	padding-bottom: 20px;
	font-size: 48px;
	line-height: 1;
}
.column-ttl:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 80px;
	height: 1px;
	background-color: #fff;
}
.column-ttl .sub {
	font-size: 18px;
	font-weight: 300;
}

.column-list {
	overflow: hidden;
	margin-bottom: 40px;
}

.column-list-item {
	float: left;
	width: 320px;
}
.column-list-item + .column-list-item {
	margin-left: 20px;
}

.column-list-item a {
	display: block;
	text-decoration: none;
}

.column-list-item figure {
	margin-bottom: 20px;
}
.column-list-item .time {
	margin-bottom: 10px;
	color: #C3EBDE;
	font-size: 14px;
	line-height: 1;
}
.column-list-item .ttl {
	color: #fff;
	font-size: 16px;
	line-height: 1.5;
}

.column-more {
	display: block;
	width: 200px;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 18px;
	font-weight: normal;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	background-color: #fff;
	border-radius: 29px;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.08);
}

.column-none {
	font-size: 16px;
	line-height: 1.5;
}


@media screen and (max-width:500px) {
	.l-column {
		padding: 80px 15px;
	}
	.column-ttl .sub {
		display: block;
		margin-top: 10px;
	}
	.column-head {
		font-size: 20px;
	}
	
	.column-list-item {
		float: none;
		width: 100%;
	}
	.column-list-item + .column-list-item {
		margin-left: 0;
		margin-top: 30px;
	}
}

/* ==========================================================================
   # company
   ========================================================================== */
.l-company {
	max-width: 1000px;
	margin: 0 auto;
	padding: 80px 0;
}

.column-inner {
	max-width: 1000px;
	margin: 0 auto;
}

.company-ttl {
	position: relative;
	margin-bottom: 40px;
	padding-bottom: 20px;
	font-size: 48px;
	line-height: 1;
}
.company-ttl:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 80px;
	height: 1px;
	background-color: #65B7A0;
}
.company-ttl .sub {
	font-size: 18px;
	font-weight: 300;
}

.company-head {
	margin-bottom: 40px;
	font-size: 28px;
	line-height: 1.7142857143;
}
.company-img {
	margin-top: 60px;
}
.company-img img {
	max-width: 744px;
}

@media screen and (max-width:500px) {
	.l-company {
		padding: 80px 15px;
	}
	.company-ttl .sub {
		display: block;
		margin-top: 10px;
	}
	.company-head {
		font-size: 20px;
	}
	
}

/* ==========================================================================
   # staff
   ========================================================================== */
.l-staff {
	margin-bottom: 160px;
	padding: 72px 0 0;
	text-align: center;
	color: #fff;
	background: url("../images/top/bg_staff.jpg") no-repeat;
	background-size: cover;
}

.staff-inner {
	max-width: 1000px;
	margin: 0 auto;
}

.staff-ttl {
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 40px;
	font-size: 48px;
	line-height: 1.3333333333;
}
.staff-ttl:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 80px;
	height: 1px;
	background-color: #fff;
	transform: translateX(-50%);
}

.staff-txt {
	margin-bottom: 60px;
	font-size: 16px;
	line-height: 2;
}

.staff-img img {
	margin-bottom: -80px;
}


@media screen and (max-width:500px) {
	.staff-inner {
		padding: 0 15px;
	}
	.staff-ttl {
		font-size: 24px;
	}
}

/* ==========================================================================
   # link
   ========================================================================== */
.l-link {
	display: table;
	width: 100%;
}

.link-item {
	position: relative;
	display: table-cell;
	width: 50%;
	height: 426px;
	padding: 40px;
	color: #fff;
	line-height: 1;
	text-decoration: none;
	
}
.link-item.environment {
	background: url("../images/top/bg_link_environment.jpg") no-repeat;
	background-size: cover;
	background-position: center center;
}
.link-item.works {
	background: url("../images/top/bg_link_works.jpg") no-repeat;
	background-size: cover;
	background-position: center center;
}

.link-item-ttl-sub {
	margin-bottom: 20px;
	font-size: 24px;
}

.link-item-ttl {
	font-size: 48px;
}

.link-item-arrow {
	position: absolute;
	bottom: 40px;
	right: 40px;
	padding-right: 46px;
	font-size: 16px;
	font-weight: normal;
}
.link-item-arrow:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 32px;
	height: 1px;
	background-color: #fff;
}
.link-item-arrow:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 6px;
	height: 1px;
	transform-origin: top right;
	transform: rotate(45deg);
	background-color: #fff;
}

@media screen and (max-width:500px) {
	.l-link,
	.link-item {
		display: block;
		width: 100%;
	}
	.link-item {
		height: 200px;
		padding: 20px;
	}
	.link-item-ttl-sub {
		font-size: 16px;
	}
	.link-item-ttl {
		font-size: 32px;
	}
	.link-item-arrow {
		bottom: 20px;
		right: 20px;
	}
}

/* ==========================================================================
   # faq
   ========================================================================== */
.l-faq {
	padding: 80px 0;
	background-color: #F7F7F7;
}

.faq-inner {
	max-width: 1000px;
	margin: 0 auto;
}

.faq-ttl-sub {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}
.faq-ttl {
	position: relative;
	margin-bottom: 40px;
	padding-bottom: 21px;
	font-size: 48px;
	text-align: center;
}
.faq-ttl:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 80px;
	height: 1px;
	background-color: #65B7A0;
	transform: translateX(-50%);
}

















